Subject: [dispatch] More on my draft (draft-tveretin-dispatch-remote-00)

From: "Anton Tveretin" <[email-masked]>
Date: Thu, 02 Apr 2015 02:55:30 +0500

Hello Dale and all,
Few days ago I found my older (2011) notes on PICKUP method. :) There, I indeed 
suggested to use Replaces: header to refer to the affected dialog. Thus, message body for 
PICKUP and REJECT method is actually not needed. It it was present, it would be relayed in 
a 3xx-6xx response or a BYE request (as a detailed error or redirection message).
Also, Subject: header could not be relayed, it is logged by Ctd.
Few abbreviations I suggest (I will include them in -01 version):
Calling>Cg, Called>Cd, Controlling>Ctg, Controlled>Ctd, Affected dialog>AfD, Inspection 
dialog (between Ctg and Ctd)>InD.
ANSWER body could be used to indicate how to answer (thank you, Dale!). But this topic 
needs further discussion and some formalism.
Regards, 
Anton